CVE-2007-3905

2007-07-19T13:30:00
ID CVE-2007-3905
Type cve
Reporter NVD
Modified 2017-07-28T21:32:36

Description

SQL injection vulnerability in Zoph before 0.7.0.1 might allow remote attackers to execute arbitrary SQL commands via the _order parameter to (1) photos.php and (2) edit_photos.php.